## ws-butler 0.3+git.a998a23

=== debian/changelog ===
ws-butler (0.3+git.a998a23-1) unstable; urgency=medium

  * Initial release (Closes: #823889).

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 13 May 2016 12:59:09 -0700
