=== debian/control ===
Source: ws-butler
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 9.20160402),
 dh-elpa
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/ws-butler.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/ws-butler.git
Homepage: https://github.com/lewang/ws-butler

Package: elpa-ws-butler
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends},
 emacs
Recommends: emacs (>= 46.0)
Enhances: emacs,
 emacs24
Built-Using: ${misc:Built-Using}
Description: unobtrusively remove trailing whitespace in Emacs
 This package provides ws-butler-mode and ws-butler-global-mode.  Upon
 saving a file in Emacs, these modes delete trailing whitespace on
 lines of the buffer that have been edited.
 .
 As compared with simply calling delete-trailing-whitespace in your
 before-save-hook, ws-butler has the advantage of not cluttering up
 version control commits with whitespace cleanup outside of the part
 of the file you have edited.
