=== debian/rules ===
#!/usr/bin/make -f

export DH_ELPA_TEST_ERT_HELPER=tests/run-test.el

%:
	dh $@ --parallel --with elpa
