## ws-butler 0.5

=== debian/changelog ===
ws-butler (0.5-1) unstable; urgency=medium

  * New upstream release.
  * Add patch-README-for-Debian.patch.
  * Add patch-test-suite-for-Debian.patch.
  * Add Testsuite: field.
  * Drop dh_elpa_test config from d/rules.
    Not actually needed, and breaks autopkgtest.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 14 Sep 2016 12:18:21 -0700
