=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/ws-butler.git/
 Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/ws-butler.git
 Homepage: https://github.com/lewang/ws-butler
+Testsuite: autopkgtest-pkg-elpa
 
 Package: elpa-ws-butler
 Architecture: all
