=== debian/watch ===
version=4
opts="mode=git" https://github.com/lewang/ws-butler refs/tags/v([\d\.\d\.]+) debian
