=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: ws-butler
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
+Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
 Build-Depends: debhelper (>= 9.20160402),
  dh-elpa
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/ws-butler.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/ws-butler.git
+Vcs-Browser: https://salsa.debian.org/emacsen-team/ws-butler
+Vcs-Git: https://salsa.debian.org/emacsen-team/ws-butler.git
 Homepage: https://github.com/lewang/ws-butler
 Testsuite: autopkgtest-pkg-elpa
