## ws-butler 0.7

=== debian/changelog ===
ws-butler (0.7-1) unstable; urgency=medium

  [ Sean Whitton ]
  * New upstream release.
  * Refresh patch.
  * Fix thinko line-end-position->line-beginning-position.

  [ Nicholas D Steeves ]
  * Drop emacs24 from Enhances (package does not exist in bullseye).

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 10, since that's what is used in
    debian/compat.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Drop unnecessary dh arguments: --parallel

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 28 Dec 2024 09:17:27 +0000

ws-butler (0.6-5) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 11:39:05 +0900
