=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
-Build-Depends: debhelper (>= 9.20160402),
- dh-elpa
+Build-Depends: debhelper-compat (= 13), dh-elpa
 Standards-Version: 3.9.8
 Vcs-Browser: https://salsa.debian.org/emacsen-team/ws-butler
 Vcs-Git: https://salsa.debian.org/emacsen-team/ws-butler.git
@@ -16,8 +15,7 @@
 Depends: ${elpa:Depends}, ${misc:Depends},
  emacs
 Recommends: emacs (>= 46.0)
-Enhances: emacs,
- emacs24
+Enhances: emacs
 Built-Using: ${misc:Built-Using}
 Description: unobtrusively remove trailing whitespace in Emacs
  This package provides ws-butler-mode and ws-butler-global-mode.  Upon
