## ws-butler 1.0

=== debian/changelog ===
ws-butler (1.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Update Homepage.
  * d/copyright: Update Source.
  * Drop fix-thinko.patch.
    Applied upstream.
  * Refresh remaining patches.
  * d/copyright: Update upstream copyright notices.
  * Declare compliance with Debian Policy 4.7.0.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 19 Feb 2025 10:54:53 +0800
