## ws-butler 1.1

=== debian/changelog ===
ws-butler (1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 21 Feb 2025 18:44:39 +0800
