## ws-butler 1.2

=== debian/changelog ===
ws-butler (1.2-2) unstable; urgency=medium

  * Delete outdated d/watch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 03 Mar 2025 14:03:18 +0800

ws-butler (1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 25 Feb 2025 12:43:10 +0800
