## ws-butler 1.3

=== debian/changelog ===
ws-butler (1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 12 Mar 2025 16:19:14 +0800
