=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
 Build-Depends: debhelper-compat (= 13), dh-elpa
-Standards-Version: 3.9.8
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/emacsen-team/ws-butler
 Vcs-Git: https://salsa.debian.org/emacsen-team/ws-butler.git
-Homepage: https://github.com/lewang/ws-butler
+Homepage: https://elpa.nongnu.org/nongnu/ws-butler.html
 Testsuite: autopkgtest-pkg-elpa
 
 Package: elpa-ws-butler
